Subject: Re: [RFC] git-gui: A commit / fetch / push interface

From: Jakub Narebski <[email-masked]>
Date: Tue, 07 Nov 2006 09:58:18 +0100

Shawn Pearce wrote:

> Paul Mackerras originally started a thread about gitool, a graphical
> interface for creating commits:
> 
>   http://thread.gmane.org/gmane.comp.version-control.git/26415
[...]
> I have posted a repository with the source on pasky's service:
> 
>       http://repo.or.cz/w/git-gui.git
[...]
> Suggestions for improvement (or patches!) are most welcome.
> Better naming suggestions are also welcome.  :)

I have added it to http://git.or.cz/gitwiki/InterfacesFrontendsAndTools
By the way, do you know if (h)gct is actively developed against git?
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git